@font-face {
  font-family: Optimusprinceps;
  src: url('../fonts/OptimusPrinceps.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Lemonmilk;
  src: url('../fonts/LEMONMILK-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}

:root {
  --miller-red: #fa0100;
  --dark-slate-gray: #4d565d;
  --dark-slate-gray-2: #243039;
  --dark-gray: #999;
  --medium-aquamarine: #5cc489;
  --peru: #dd783f;
  --medium-turquoise: #4aaec2;
  --pale-violet-red: #d25f7c;
}

h1 {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #2e2e2e;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Oxygen, sans-serif;
  font-size: 25px;
  line-height: 30px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Oxygen, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 20px;
  margin-bottom: 5px;
  font-family: Oxygen, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Oxygen, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-bottom: 15px;
  font-size: 15px;
  line-height: 22px;
}

a {
  color: #dd783f;
  text-decoration: none;
}

a:hover {
  color: #c2581b;
  text-decoration: none;
}

img {
  text-align: center;
  max-width: 100%;
  margin-bottom: 10px;
  transition: left .2s, bottom .2s;
  display: inline-block;
}

.hero-section {
  background-image: url('../images/boosted.png');
  background-position: 50%;
  background-size: cover;
  height: 500px;
  padding-top: 184px;
  position: relative;
}

.navbar {
  background-color: #0000;
  background-image: linear-gradient(#00000054, #0000 99%);
  padding-top: 17px;
  padding-bottom: 17px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.menu-link {
  float: left;
  margin-right: 1px;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  line-height: 14px;
  display: inline-block;
}

.menu-icon {
  float: right;
  line-height: 13px;
  display: inline-block;
}

.menu-button {
  float: right;
  color: #ffffffd9;
  border-radius: 2px;
  margin-top: 0;
  padding: 10px 8px 9px;
  transition: background-color .35s, color .35s;
  display: block;
}

.menu-button:hover {
  color: #fff;
  background-color: #ffffff1a;
}

.menu-button.w--open {
  background-color: #ffffff40;
}

.long-text {
  color: #fff;
  margin-top: 7px;
  font-size: 26px;
  line-height: 26px;
}

.hero-heading {
  color: #fff;
  letter-spacing: 2px;
  margin-bottom: 14px;
  font-size: 50px;
  line-height: 51px;
}

.hero-subheading {
  opacity: 0;
  color: #ffffffa1;
  margin-bottom: 30px;
  font-family: Oxygen, sans-serif;
  font-size: 18px;
  font-weight: 300;
  display: none;
}

.hero-content {
  text-align: center;
}

.button {
  color: #fff;
  background-color: #dd783f;
  border-radius: 3px;
  padding: 12px 31px;
  font-family: Oxygen, sans-serif;
  font-weight: 300;
  transition: background-color .2s, color .2s;
}

.button:hover {
  color: #fff;
  background-color: #f17228;
}

.main-section {
  background-color: #3b3b3b;
  padding-top: 0;
  padding-bottom: 100px;
  text-decoration: underline;
}

.main-section.dark {
  background-color: #4d565d;
  background-image: linear-gradient(#232f3878, #232f384f 99%), url('../images/IMG_8800.jpg');
  background-position: 0 0, 0 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  border-bottom: 1px #000;
  padding-top: 0;
  padding-bottom: 0;
}

.main-section.gray {
  background-color: #f8f8f8;
}

.main-section.bottom-padding {
  background-color: #a2abae;
  background-image: linear-gradient(135deg, #000, #a2abae 100%, #fff), linear-gradient(#00000080, #00000080);
  padding-top: 0;
  padding-bottom: 50px;
}

.thumbnail-wrapper {
  background-color: #fff;
  border-radius: 3px;
  text-decoration: none;
  transition: box-shadow .2s, transform .2s;
  display: block;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 0 1px #00000017;
}

.thumbnail-wrapper:hover {
  transform: translate(0, -3px);
  box-shadow: 0 0 0 1px #00000017, 0 2px 23px #00000017;
}

.blog-title {
  color: #101315;
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  text-decoration: none;
  display: inline-block;
}

.category-tag {
  color: #fff;
  text-transform: uppercase;
  background-color: #5cc489;
  border-radius: 2px;
  margin-top: 6px;
  margin-right: 6px;
  padding: 6px;
  font-family: Oxygen, sans-serif;
  font-size: 10px;
  font-weight: 400;
  line-height: 10px;
  display: inline-block;
  position: absolute;
  top: 4px;
  left: 10px;
}

.image-wrapper {
  position: relative;
  overflow: hidden;
}

.thumbnail-text {
  border-top: 1px solid #e5e5e5;
  height: 93px;
  padding: 13px;
  position: relative;
  overflow: hidden;
}

.thumbnail-date {
  float: right;
  color: #999;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  line-height: 35px;
  display: inline-block;
}

.thumbnail-date.lite {
  color: #ffffffb3;
  font-size: 12px;
}

.author-img {
  float: left;
  border-radius: 60px;
  width: 26px;
  margin-top: 5px;
  margin-bottom: 0;
  margin-right: 10px;
  position: static;
  bottom: 10px;
  right: 10px;
}

.thumb-details {
  background-color: #fcfcfc;
  border-top: 1px solid #efefef;
  padding: 6px 13px;
}

.preview-text {
  color: #7a7a7a;
  height: 40px;
  font-family: Oxygen, sans-serif;
  font-size: 13px;
  line-height: 19px;
  overflow: hidden;
}

.author-title {
  float: left;
  color: #999;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  line-height: 35px;
}

.author-title.lite {
  color: #ffffffb3;
  font-size: 12px;
}

.svg-container {
  width: 1100px;
  max-width: 100%;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section-heading {
  text-align: center;
}

.med-divider {
  background-color: #dedede;
  width: 20%;
  height: 1px;
  margin: 16px auto;
  list-style-type: lower-alpha;
  display: block;
}

.white {
  color: #efefef;
}

.form-wrapper {
  width: 500px;
  margin: 20px auto 80px;
  display: block;
}

.field {
  float: left;
  color: #4d565d;
  border: 1px #000;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  width: 75%;
  height: 50px;
  font-size: 15px;
}

.submit-button {
  background-color: #ffffff47;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  width: 25%;
  height: 50px;
  font-family: Oxygen, sans-serif;
  transition: background-color .35s, color .35s;
}

.submit-button:hover {
  background-color: #dd783f;
}

.footer-section {
  background-color: #232f3899;
  border-top: 1px solid #ffffff1f;
  padding-top: 27px;
  padding-bottom: 103px;
}

.footer-link {
  float: none;
  color: #fff9;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 3px 0 3px 20px;
  font-family: Oxygen, sans-serif;
  font-size: 11px;
  font-weight: 300;
  line-height: 26px;
  text-decoration: none;
  transition: color .35s;
  display: inline-block;
}

.footer-link:hover {
  color: #fff;
}

.thumbnail-image {
  background-color: #d6d6d6;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  display: block;
}

.featured-wrapper {
  border-radius: 3px;
  transition: transform .2s;
  display: block;
  position: relative;
  overflow: hidden;
}

.featured-wrapper:hover {
  transform: translate(0, -5px);
}

.featured-text {
  background-image: linear-gradient(#00000008, #0009 46%, #000000c2);
  padding: 60px 20px 62px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.featured-title {
  color: #fff;
  text-align: left;
  margin-bottom: 4px;
  padding-right: 20px;
  font-size: 27px;
  line-height: 30px;
  display: block;
}

.category-tag-2 {
  z-index: 10;
  color: #fff;
  text-transform: uppercase;
  background-color: #5cc489;
  border-radius: 2px;
  padding: 7px 9px 6px;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 13px;
  position: absolute;
  top: 20px;
  left: 20px;
}

.featured-description {
  color: #ffffffb3;
  text-align: left;
  padding-right: 44px;
  font-family: Oxygen, sans-serif;
  font-size: 14px;
  line-height: 25px;
}

.featured-details {
  padding: 10px 20px 15px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.featured-image {
  background-image: url('../images/3f4eb74a.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 3px;
  height: 280px;
  margin-top: 0;
  margin-bottom: 0;
  position: static;
  inset: 0;
}

.blog-date {
  color: #999;
  margin-bottom: 2px;
  margin-left: 10px;
  margin-right: 10px;
  line-height: 25px;
  display: inline-block;
}

.blog-category {
  color: #d25f7c;
  text-transform: uppercase;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 6px;
  text-decoration: none;
  display: inline-block;
}

.author-link {
  width: 100px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  transition: transform .2s;
  display: block;
}

.author-link:hover {
  transform: scale(1.02);
}

.author-wrapper {
  text-align: center;
  width: 70%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.author-name {
  color: #353535;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 17px;
  font-style: italic;
  font-weight: 600;
  text-decoration: none;
  transition: color .2s;
  display: block;
}

.author-name:hover {
  color: #243039;
}

.inner-hero {
  text-align: center;
  background-image: linear-gradient(#00000080, #00000080), url('../images/b78fe5de-dc5c-47e9-8766-98e6ee3795bd.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 300px;
  padding-top: 125px;
  position: relative;
}

.inner-hero.about-page {
  background-image: linear-gradient(#00000080, #00000080), url('../images/careers-backdrop-2.jpg');
  background-position: 0 0, 50% 60%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.inner-hero.category {
  background-image: linear-gradient(#00000080, #00000080), url('../images/ec58cb06-e885-48d2-9389-be80e5032b04.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.inner-hero.category-copy {
  background-image: linear-gradient(#00000080, #00000080), url('../images/projects-background.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.author-picture {
  float: left;
  border-radius: 6px;
  width: 300px;
  margin-bottom: 17px;
  margin-right: 25px;
  display: inline-block;
  position: relative;
  bottom: 0;
  left: 0;
}

.author-name-main {
  margin-top: 30px;
  margin-bottom: 10px;
  display: block;
}

.authorbio p {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 29px;
}

.author-links {
  opacity: .7;
  width: 25px;
  height: 25px;
  margin-right: 15px;
  padding: 1px 0;
  transition: opacity .4s;
}

.author-links:hover {
  opacity: 1;
}

.social-wrapper {
  margin-bottom: 8px;
}

.hero-header {
  color: #fff;
  font-size: 50px;
  font-weight: 400;
}

.blog-thumbnail {
  margin-bottom: 13px;
  padding: 6px 12px;
}

.footer-logo {
  text-decoration: none;
}

.hero-blog {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 300px;
}

.smallest-divider {
  background-color: #dedede;
  width: 50px;
  height: 2px;
  margin: 10px auto;
  display: block;
}

.author-bio {
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.author-bio p {
  font-size: 13px;
  line-height: 21px;
}

.social-link {
  opacity: .82;
  width: 20px;
  margin-left: 5px;
  margin-right: 5px;
  transition: opacity .2s;
  display: inline-block;
}

.social-link:hover {
  opacity: .45;
}

.blog-post {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.featuredthumbnail {
  padding-top: 7px;
  padding-bottom: 7px;
}

.navmenu {
  background-color: #232f3838;
  border-radius: 2px;
  width: 80%;
  margin-bottom: 11px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  display: block;
  position: static;
}

.nav-link {
  opacity: .7;
  color: #fff;
  letter-spacing: .6px;
  text-transform: uppercase;
  padding: 10px 20px;
  font-family: Oxygen, sans-serif;
  font-size: 12px;
  font-weight: 300;
  transition: opacity .2s, transform .2s;
  display: inline-block;
}

.nav-link:hover {
  opacity: 1;
  color: #fff;
  transform: translate(0, -2px);
}

.nav-link.w--current {
  opacity: 1;
  color: #fff;
}

.view-all {
  color: #fff9;
  margin-bottom: 13px;
  padding-left: 18px;
  padding-right: 18px;
  text-decoration: none;
  transition: color .3s;
}

.full-divide {
  background-color: #dedede;
  width: 100%;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.author-photo {
  border-radius: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.social-icon {
  margin-top: 0;
  margin-bottom: 0;
}

.category-section {
  background-color: #fff;
  border-bottom: 1px solid #e0e0e0;
  padding-top: 9px;
  padding-bottom: 9px;
}

.category-link {
  color: #768088;
  text-align: center;
  border-radius: 3px;
  margin-right: 1px;
  padding-top: 13px;
  padding-bottom: 13px;
  text-decoration: none;
  transition: all .2s;
  display: block;
}

.category-link:hover {
  color: #243039;
  background-color: #f0f0f0;
}

.dark-overlay {
  z-index: 0;
  opacity: .23;
  height: 100%;
  text-shadow: none;
  background-color: #000;
  transition: background-color .4s;
  position: absolute;
  inset: 0;
}

.footer-links {
  text-align: right;
}

.category-block {
  padding: 10px;
  text-decoration: none;
  display: block;
}

.category-thumbnail {
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 6px #00000063;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 3px;
  height: 140px;
  padding: 57px 30px 30px;
  font-size: 23px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.category-name, .hero-wrapper {
  z-index: 10;
  position: relative;
}

.field-label {
  font-family: Oxygen, sans-serif;
  font-weight: 400;
}

.contact-field {
  border-radius: 2px;
  height: 50px;
  padding-bottom: 9px;
  font-family: Oxygen, sans-serif;
}

.contact-field:focus {
  color: #243039;
  border: 1px solid #5cc489;
}

.contact-field.message {
  height: 150px;
}

.social-text {
  color: #243039;
  background-image: url('../images/social-18.svg');
  background-position: 0;
  background-repeat: no-repeat;
  background-size: 15px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 26px;
  font-size: 14px;
  text-decoration: none;
  transition: color .3s;
  display: block;
}

.social-text.facebook {
  background-image: url('../images/social-03.svg');
  background-size: 15px;
}

.social-text.instagram {
  background-image: url('../images/social-07.svg');
  background-size: 15px;
}

.success-message {
  color: #fff;
  background-color: #5cc489;
  border-radius: 3px;
  padding-top: 27px;
}

.success-text {
  font-size: 16px;
}

.section-title {
  letter-spacing: 2px;
  margin-top: 60px;
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
}

.blog-post-title {
  margin-top: 0;
  margin-bottom: 7px;
}

.heading {
  color: #afafaf;
  text-align: center;
  text-transform: none;
  white-space: normal;
  padding-top: 0;
  font-family: Oxygen, sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: 300;
  line-height: 36px;
  text-decoration: none;
}

.container-2 {
  object-fit: contain;
}

.div-block {
  padding: 17px;
}

.link {
  color: #fff;
  text-align: center;
}

.bold-text {
  text-align: center;
}

.div-block-2 {
  perspective: 1000px;
  display: flex;
}

.div-block-3 {
  perspective: 1000px;
}

.div-block-3.image-highlight {
  justify-content: flex-end;
  display: flex;
}

.div-block-4 {
  perspective: 1000px;
  display: flex;
}

.div-block-5 {
  perspective: 1000px;
}

.image-2 {
  cursor: pointer;
  transition: left .2s, bottom .2s;
}

.image-3 {
  cursor: pointer;
}

.section {
  background-image: url('../images/boosted.png');
  background-position: 50%;
  background-size: cover;
  transform: translate(0);
}

.image-4 {
  border-radius: 11px;
}

.svg-header {
  border-radius: 6px;
  padding: 25px;
}

.heading-2 {
  text-align: center;
  background-color: #fff;
  font-family: Optimusprinceps, sans-serif;
  font-size: 125%;
  font-weight: 400;
}

.serviceslits {
  text-align: left;
}

.heading-3 {
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  padding-top: 50px;
}

.link-2 {
  color: #fff;
  text-align: center;
  flex-direction: column;
  font-family: Varela, sans-serif;
  font-size: 3em;
  display: flex;
}

.bold-text-2 {
  color: #fa0100;
  text-shadow: 1px 1px 6px #000;
  text-decoration: underline;
}

.link-3, .link-5 {
  color: #afafaf;
  text-decoration: underline;
}

.heading-4 {
  color: #292929;
  text-align: center;
  letter-spacing: 2px;
  background-color: #d3d3d3;
  border-radius: 12px;
  font-family: Montserrat, sans-serif;
  text-decoration: overline;
}

.bold-text-3 {
  font-family: Lemonmilk, sans-serif;
}

.paragraph {
  background-color: #f3f3f3;
}

.cards-section {
  background-color: #bdbdbd;
  padding-top: 20px;
  padding-bottom: 20px;
}

.centered-container {
  text-align: center;
  flex: 1;
  padding-left: 0;
}

.cards-grid-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cards-image-mask {
  border-radius: 0%;
  width: 100%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.cards-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.heading-5 {
  font-style: italic;
  text-decoration: underline;
}

.italic-text {
  font-family: Lemonmilk, sans-serif;
  font-style: normal;
}

.heading-6 {
  color: #fff;
  text-align: center;
  font-size: 26px;
  text-decoration: none;
}

.link-6 {
  color: #b1b1b1;
  text-decoration: underline;
}

.heading-copy {
  color: #afafaf;
  text-align: center;
  text-transform: none;
  white-space: normal;
  padding-top: 0;
  font-family: Oxygen, sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: 300;
  line-height: 36px;
  text-decoration: none;
}

.link-7 {
  color: #fa0100;
}

.text-block {
  color: #fff;
  font-family: Lemonmilk, sans-serif;
  font-size: 8em;
  display: block;
}

.div-block-6 {
  padding-top: 33px;
}

.text-block-copy, .text-block-copy-copy {
  color: #fff;
  font-family: Lemonmilk, sans-serif;
  font-size: 10em;
  display: block;
}

.div-block-6-copy {
  padding-top: 33px;
}

.inner-hero-copy.category, .inner-hero-copy.category-copy {
  background-image: linear-gradient(#00000080, #00000080), url('../images/projects-background.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.heading-5-copy {
  font-style: italic;
  text-decoration: underline;
}

.centered-container-copy {
  text-align: center;
  flex: 1;
}

.feature-section {
  background-color: #404040;
  padding-top: 25px;
  padding-bottom: 25px;
}

.flex-container {
  flex-direction: row;
  flex: 1;
  align-items: center;
  display: flex;
}

.feature-image-mask {
  width: 100%;
  margin-right: 40px;
}

.feature-image {
  object-fit: contain;
  object-position: 50% 50%;
  border-radius: 8px;
  width: 100%;
  height: 100%;
}

.paragraph-2 {
  text-align: center;
  margin-bottom: 0;
  font-family: Merriweather, serif;
  font-size: 150%;
  font-weight: 400;
  line-height: 35px;
}

.paragraph-3 {
  object-fit: fill;
  padding-left: 0;
}

.hero-overlay {
  color: #fff;
  background-image: linear-gradient(#0009, #0009), url('../images/pipes-in-ground.JPG');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: center;
  align-items: center;
  height: 90vh;
  max-height: 450px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.paragraph-4 {
  text-align: center;
  background-image: linear-gradient(#aaaaaa80, #aaaaaa80);
  border: 10px solid #aaa0;
  border-radius: 13px;
  margin-bottom: 0;
  font-size: 200%;
  line-height: 35px;
}

.div-block-7 {
  background-color: #bdbdbd;
}

.paragraph-5 {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 25px;
  line-height: 30px;
}

.main-section-copy {
  background-color: #3b3b3b;
  padding-top: 0;
  padding-bottom: 149px;
  text-decoration: underline;
}

.main-section-copy.dark {
  background-color: #4d565d;
  background-image: linear-gradient(#232f3878, #232f384f 99%), url('../images/IMG_8800.jpg');
  background-position: 0 0, 0 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  border-bottom: 1px #000;
  padding-top: 0;
  padding-bottom: 0;
}

.main-section-copy.gray {
  background-color: #f8f8f8;
}

.main-section-copy.bottom-padding {
  background-color: #a2abae;
  background-image: linear-gradient(135deg, #000, #a2abae 100%, #fff), linear-gradient(#00000080, #00000080);
  padding-top: 0;
  padding-bottom: 89px;
}

.main-section-copy.dark-copy {
  background-color: #4d565d;
  background-image: linear-gradient(#232f3878, #232f384f 99%), url('../images/IMG_8800.jpg');
  background-position: 0 0, 0 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  border-bottom: 1px #000;
  padding-top: 0;
  padding-bottom: 0;
}

.section-2 {
  padding-bottom: 7px;
}

.footer-section-copy {
  background-color: #232f3899;
  border-top: 1px solid #ffffff1f;
  padding-top: 27px;
  padding-bottom: 108px;
}

.footer-section-copy-copy {
  background-color: #232f3899;
  border-top: 1px solid #ffffff1f;
  padding-top: 27px;
  padding-bottom: 252px;
}

.container-3 {
  height: 74px;
  display: block;
}

.div-block-8 {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.counter {
  color: #fff;
  text-align: center;
  background-image: linear-gradient(#00000080, #00000080);
  border: 7px dashed #0000;
  border-radius: 4px;
  margin-top: auto;
  margin-bottom: auto;
}

.text-span {
  color: #fa0100;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-block-copy, .text-block-copy2 {
  color: #fff;
  font-family: Lemonmilk, sans-serif;
  font-size: 8em;
  display: block;
}

.div-block-9 {
  background-color: #54595a;
}

.image-6 {
  max-width: none;
  padding-top: 12px;
  display: inline-block;
}

.div-block-10 {
  justify-content: center;
  display: flex;
}

.heading-7 {
  color: #fff;
  text-align: left;
}

.heading-8 {
  color: #000;
  text-align: center;
  margin-bottom: 0;
  padding: 16px 21px;
  font-size: 27px;
  line-height: 40px;
}

.bold-text-4 {
  color: #000;
}

.link-8 {
  color: var(--miller-red);
  background-color: #0000;
}

.inner-hero-copy {
  text-align: center;
  background-image: linear-gradient(#00000080, #00000080), url('../images/ybRdx4j4MbkYooKPE_BXP5p7XP0o6Xu7ettanA_-oldtLmicp7cNcOWs0KugRocm-g6mOA.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 300px;
  padding-top: 125px;
  position: relative;
}

.inner-hero-copy.about-page {
  background-image: linear-gradient(#00000080, #00000080), url('../images/FvMUsr-XnJRzjilo0iWMaM6G8Gtwxg60cP0d76oDoAN95B6FIr8F1JwIwHzuydyec8A-IA.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.inner-hero-copy.category {
  background-image: linear-gradient(#00000080, #00000080), url('../images/equipment-background.png');
  background-position: 0 0, 50% 20%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.inner-hero-copy.category-copy {
  background-image: linear-gradient(#00000080, #00000080), url('../images/careers-backdrop.JPG');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.column {
  background-color: #0000;
}

.columns {
  background-color: #bdbdbd;
}

.paragraph-6 {
  color: #000;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 3em;
  line-height: 1em;
}

.heading-9 {
  text-align: center;
  margin-bottom: 0;
  padding-top: 80px;
  padding-bottom: 80px;
  font-size: 50px;
  text-decoration: underline;
}

.equipment-link {
  color: #000;
  font-style: normal;
  text-decoration: underline;
}

.image-7 {
  margin-bottom: 0;
  padding: 0;
  display: inline-block;
}

.text-block-copy3 {
  color: #fff;
  font-family: Lemonmilk, sans-serif;
  font-size: 8em;
  display: block;
}

.italic-text-2 {
  letter-spacing: 7px;
  font-style: normal;
}

.inner-hero-copy-copy {
  text-align: center;
  background-image: linear-gradient(#00000080, #00000080), url('../images/ybRdx4j4MbkYooKPE_BXP5p7XP0o6Xu7ettanA_-oldtLmicp7cNcOWs0KugRocm-g6mOA.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 300px;
  padding-top: 125px;
  position: relative;
}

.inner-hero-copy-copy.about-page {
  background-image: linear-gradient(#00000080, #00000080), url('../images/FvMUsr-XnJRzjilo0iWMaM6G8Gtwxg60cP0d76oDoAN95B6FIr8F1JwIwHzuydyec8A-IA.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.inner-hero-copy-copy.category, .inner-hero-copy-copy.category-copy {
  background-image: linear-gradient(#00000080, #00000080), url('../images/projects-background.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.inner-hero-copy-copy.category-copy-copy {
  background-image: linear-gradient(#00000080, #00000080), url('../images/projects-newback.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
}

.section-3 {
  background-color: #0000;
  background-image: linear-gradient(#00000080, #00000080), url('../images/komatsu.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.section-3-copy {
  background-color: #0000;
  background-image: url('../images/komatsu.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-11 {
  opacity: 1;
  text-align: left;
  background-image: linear-gradient(#ffffffb8, #ffffffb8);
  border: 20px solid #fff0;
  margin-left: 300px;
  margin-right: 300px;
  display: inline-block;
}

.italic-text-3 {
  font-size: 60px;
}

.background-video {
  margin-top: 0;
  padding-top: 0;
  position: relative;
  inset: -182px auto 0% 0%;
}

.image-8 {
  opacity: 1;
  transition-property: none;
}

.html-embed {
  flex-direction: row;
  justify-content: flex-end;
  display: flex;
}

.column-2 {
  justify-content: flex-end;
  display: flex;
}

.columns-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-block-2 {
  color: var(--miller-red);
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 30px;
}

.image-9 {
  display: block;
}

.bold-text-6 {
  color: #fff;
}

.italic-text-3-copy {
  font-size: 60px;
}

.section-4 {
  background-color: #333;
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-block-3 {
  text-align: center;
  font-size: 3em;
  line-height: 90px;
}

.paragraph-7 {
  text-align: left;
}

html.w-mod-js [data-ix="navbar"] {
  opacity: 0;
}

html.w-mod-js [data-ix="hero-text"] {
  opacity: 0;
  transform: translate(0, -10px);
}

html.w-mod-js [data-ix="hero-text-2"] {
  opacity: 0;
  transform: translate(0, 10px);
}

html.w-mod-js [data-ix="hero-button"] {
  opacity: 0;
  transform: scale(.97);
}

html.w-mod-js [data-ix="view-more"] {
  opacity: 0;
  transform: translate(0, 40px);
}

@media screen and (max-width: 991px) {
  .navbar {
    padding-left: 15px;
    padding-right: 15px;
  }

  .main-section {
    padding: 4px 10px 146px;
  }

  .main-section.dark {
    padding-left: 0;
    padding-right: 0;
  }

  .preview-text {
    max-height: 40px;
    overflow: hidden;
  }

  .section-heading {
    text-align: center;
    display: block;
  }

  .footer-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .featured-text {
    padding-top: 70px;
    position: absolute;
    inset: 0;
  }

  .featured-title {
    font-size: 23px;
  }

  .category-tag-2 {
    z-index: 10;
  }

  .featured-description {
    max-height: 55px;
    padding-right: 0;
    font-size: 17px;
    line-height: 23px;
    overflow: hidden;
  }

  .blog-thumbnail {
    width: 33.33%;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .featuredthumbnail {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .category-block {
    padding: 10px 0;
  }

  .heading-4 {
    text-align: center;
    font-size: 2em;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
  }

  .text-block {
    font-size: 8em;
  }

  .text-block-copy {
    font-size: 10em;
    line-height: 30px;
  }

  .text-block-copy-copy {
    font-size: 8em;
    line-height: 30px;
  }

  .main-section-copy {
    padding: 4px 10px 146px;
  }

  .main-section-copy.dark, .main-section-copy.dark-copy {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-section-copy, .footer-section-copy-copy {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-copy {
    font-size: 8em;
  }

  .text-block-copy2 {
    font-size: 10em;
  }

  .paragraph-6 {
    font-size: 2em;
  }

  .text-block-copy3 {
    font-size: 8em;
  }

  .div-block-11 {
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .bold-text-5 {
    line-height: 30px;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    height: 440px;
    padding-top: 162px;
  }

  .hero-subheading {
    opacity: 1;
    display: none;
  }

  .main-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .main-section.dark {
    padding-left: 0;
    padding-right: 0;
  }

  .featured-text {
    inset: auto 0 0;
  }

  .featured-title {
    font-size: 27px;
  }

  .featured-description {
    font-size: 18px;
  }

  .author-picture {
    width: 210px;
    margin-bottom: 6px;
    margin-right: 13px;
  }

  .authorbio {
    font-size: 14px;
    line-height: 17px;
  }

  .blog-thumbnail {
    width: 50%;
  }

  .featuredthumbnail {
    padding: 10px 0;
  }

  .navmenu {
    width: 100%;
  }

  .category-wrapper {
    width: 33.33%;
    padding-top: 4px;
    padding-bottom: 4px;
    display: inline-block;
  }

  .about-image {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .success-message {
    color: #fff;
    background-color: #5cc489;
    padding-top: 28px;
    font-size: 18px;
  }

  .success-text {
    font-size: 18px;
  }

  .heading-4 {
    letter-spacing: -1px;
    font-size: 1.5em;
  }

  .cards-section {
    padding: 40px 20px;
  }

  .centered-container {
    font-size: 10px;
  }

  .cards-grid-container {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    align-self: stretch;
    max-width: none;
  }

  .text-block, .text-block-copy, .text-block-copy-copy {
    font-size: 6em;
  }

  .feature-section {
    padding: 10px 0;
  }

  .flex-container {
    flex-direction: column;
  }

  .feature-image-mask {
    margin-right: 0;
  }

  .feature-image {
    margin-left: auto;
    margin-right: auto;
  }

  .hero-overlay {
    padding: 40px 20px;
  }

  .paragraph-5 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .main-section-copy {
    padding-left: 20px;
    padding-right: 20px;
  }

  .main-section-copy.dark, .main-section-copy.dark-copy {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-copy, .text-block-copy2, .text-block-copy3 {
    font-size: 6em;
  }

  .div-block-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .background-video {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 0;
    display: block;
    position: relative;
    top: -220px;
  }

  .column-2 {
    justify-content: center;
  }

  .column-3, .column-4, .column-5 {
    justify-content: center;
    display: flex;
  }

  .italic-text-4 {
    font-size: 45px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 18px;
    line-height: 28px;
  }

  .hero-section {
    background-image: url('../images/boosted.png');
    background-position: 50%;
    background-size: cover;
    height: 430px;
    padding-top: 118px;
    padding-left: 21px;
    padding-right: 21px;
  }

  .navbar {
    padding: 2px 15px 7px;
  }

  .menu-button {
    background-color: #000;
    margin-top: 13px;
  }

  .long-text {
    margin-top: 0;
  }

  .hero-subheading {
    opacity: 1;
    color: #000;
    background-color: #ffffff96;
    border: 1px #000;
    flex-direction: column;
    justify-content: center;
    margin-top: 30px;
    padding-left: 0;
    font-family: Oxygen, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    display: flex;
    position: absolute;
    top: 268px;
    left: 134px;
  }

  .hero-content {
    opacity: 1;
  }

  .main-section {
    padding: 5px 15px;
  }

  .main-section.bottom-padding {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .author-img, .section-heading {
    display: block;
  }

  .med-divider {
    width: 60%;
  }

  .form-wrapper {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .field {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    width: 100%;
    margin-bottom: 5px;
  }

  .submit-button {
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    width: 100%;
  }

  .footer-section {
    position: relative;
  }

  .footer-link {
    float: none;
    text-align: center;
    padding-left: 0;
    display: block;
  }

  .featured-text {
    padding: 0 15px 55px;
  }

  .featured-title {
    font-size: 18px;
  }

  .category-tag-2 {
    padding: 6px;
    top: 15px;
    left: 15px;
  }

  .featured-description {
    display: none;
  }

  .featured-details {
    padding-left: 15px;
    padding-right: 15px;
  }

  .inner-hero {
    height: 330px;
  }

  .inner-hero.category, .inner-hero.category-copy {
    background-position: 0 100%;
    padding-top: 139px;
  }

  .author-picture {
    float: none;
    text-align: center;
    border-radius: 110px;
    width: 130px;
    margin-bottom: 2px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .author-name-main {
    text-align: center;
    margin-top: 2px;
    font-size: 23px;
    line-height: 34px;
  }

  .authorbio {
    text-align: center;
    font-size: 14px;
  }

  .social-wrapper {
    text-align: center;
  }

  .hero-header {
    font-size: 40px;
  }

  .blog-thumbnail {
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .footer-logo, .footer-logo.w--current {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
  }

  .blog-post {
    width: 95%;
  }

  .featuredthumbnail {
    padding: 5px 0;
  }

  .navmenu {
    float: none;
    background-color: #232f38b8;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .nav-link {
    opacity: .7;
    text-align: center;
    background-color: #000;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 17px;
    display: block;
  }

  .nav-link.w--current {
    opacity: .7;
    color: #fff;
  }

  .logo {
    float: left;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0;
    display: inline-block;
  }

  .nav-menu {
    background-color: #ffe8e87a;
    width: 100%;
    padding-top: 60px;
    display: block;
    position: absolute;
  }

  .close-x {
    color: #fff;
    text-transform: uppercase;
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    font-size: 27px;
    text-decoration: none;
    display: block;
    position: absolute;
    top: 21px;
    left: 35px;
    right: 35px;
  }

  .success-text {
    line-height: 27px;
  }

  .heading {
    opacity: 1;
    font-size: 20px;
    display: block;
  }

  .grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .section {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
    transform: none;
  }

  .image-5 {
    display: inline-block;
  }

  .svg-header {
    padding: 10px;
    display: none;
  }

  .serviceslits {
    padding-bottom: 20px;
  }

  .heading-3 {
    font-size: 25px;
  }

  .bold-text-2 {
    font-size: 20px;
  }

  .link-4 {
    color: #000;
    text-decoration: underline;
  }

  .heading-4 {
    font-size: 1.5em;
    text-decoration: underline;
  }

  .centered-container {
    text-align: left;
  }

  .cards-grid-container {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .heading-6 {
    font-size: 20px;
  }

  .heading-copy {
    opacity: 1;
    font-size: 20px;
    display: none;
  }

  .link-7 {
    font-size: 20px;
  }

  .text-block {
    font-family: Lemonmilk, sans-serif;
    font-size: 450%;
    display: block;
  }

  .text-block-copy, .text-block-copy-copy {
    font-family: Lemonmilk, sans-serif;
    font-size: 450%;
    font-weight: 500;
    line-height: 80px;
    display: block;
  }

  .div-block-6-copy {
    padding-top: 0;
  }

  .inner-hero-copy.category, .inner-hero-copy.category-copy {
    background-position: 0 100%;
    padding-top: 139px;
  }

  .centered-container-copy {
    text-align: left;
  }

  .feature-section {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .paragraph-2 {
    letter-spacing: 0;
  }

  .paragraph-4 {
    font-size: 170%;
    line-height: 25px;
  }

  .paragraph-5 {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 15px;
    line-height: 20px;
  }

  .main-section-copy {
    padding: 5px 15px;
  }

  .main-section-copy.bottom-padding {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .footer-section-copy, .footer-section-copy-copy {
    position: relative;
  }

  .text-block-copy {
    font-family: Lemonmilk, sans-serif;
    font-size: 450%;
    display: block;
  }

  .text-block-copy2 {
    font-family: Lemonmilk, sans-serif;
    font-size: 400%;
    display: block;
  }

  .inner-hero-copy {
    height: 330px;
  }

  .inner-hero-copy.category, .inner-hero-copy.category-copy, .inner-hero-copy.category-copy {
    background-position: 0 100%;
    padding-top: 139px;
  }

  .text-block-copy3 {
    font-family: Lemonmilk, sans-serif;
    font-size: 350%;
    display: block;
  }

  .inner-hero-copy-copy {
    height: 330px;
  }

  .inner-hero-copy-copy.category, .inner-hero-copy-copy.category-copy, .inner-hero-copy-copy.category-copy-copy {
    background-position: 0 100%;
    padding-top: 139px;
  }

  .div-block-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .background-video {
    clear: none;
    margin-top: -120px;
    position: relative;
    top: -67px;
    overflow: hidden;
  }

  .italic-text-3-copy {
    font-size: 50px;
  }

  .italic-text-4 {
    padding-left: 0;
    padding-right: 0;
    font-size: 35px;
  }
}

@media screen and (max-width: 767px) {
  #w-node-dec4fbfd-6a55-3e30-936f-69620c266cd0-07ca64bb, #w-node-dec4fbfd-6a55-3e30-936f-69620c266cd7-07ca64bb {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-dec4fbfd-6a55-3e30-936f-69620c266cd9-07ca64bb {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-dec4fbfd-6a55-3e30-936f-69620c266cc6-07ca64bb, #w-node-dec4fbfd-6a55-3e30-936f-69620c266ccd-07ca64bb, #w-node-dec4fbfd-6a55-3e30-936f-69620c266cd4-07ca64bb {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Optimusprinceps';
  src: url('../fonts/OptimusPrinceps.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Lemonmilk';
  src: url('../fonts/LEMONMILK-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}